algorithm: MLP
criterion: Calibration
criterion_final: 0.7445164322853088
dataset: Clearance
hparams:
  lr: 1.1824262960112312e-06
  mlp_depth: 1
  mlp_width: 64
  weight_decay: 0.0001
representation: WHIM
seed: 9
test_calibration_Spearman_0: 0.9777741432189941
test_calibration_Spearman_1: 0.977797269821167
test_calibration_Spearman_2: 0.9782367944717407
test_calibration_Spearman_final: 0.9777741432189941
test_extra_mae_0: 13.782868385314941
test_extra_mae_1: 13.793440818786621
test_extra_mae_2: 13.987090110778809
test_extra_mae_final: 13.782868385314941
test_extra_pearson_0: 0.10777859389781952
test_extra_pearson_1: 0.10777595639228821
test_extra_pearson_2: 0.10747140645980835
test_extra_pearson_final: 0.10777859389781952
test_extra_r2_0: -328.24713134765625
test_extra_r2_1: -338.5852355957031
test_extra_r2_2: -334.4773864746094
test_extra_r2_final: -328.24713134765625
test_extra_spearman_0: 0.1781528890132904
test_extra_spearman_1: 0.1781528890132904
test_extra_spearman_2: 0.17681275308132172
test_extra_spearman_final: 0.1781528890132904
test_performance_MAE_0: 13.782868385314941
test_performance_MAE_1: 13.793440818786621
test_performance_MAE_2: 13.987090110778809
test_performance_MAE_final: 13.782868385314941
train_val_split: Perimeter
trial_seed: 64732
val_calibration_Spearman_0: 0.7401285767555237
val_calibration_Spearman_1: 0.7011559009552002
val_calibration_Spearman_2: 0.7922648191452026
val_calibration_Spearman_final: 0.7401285767555237
val_extra_mae_0: 6.407520294189453
val_extra_mae_1: 7.039813041687012
val_extra_mae_2: 6.936991214752197
val_extra_mae_final: 6.407520294189453
val_extra_pearson_0: -0.08719025552272797
val_extra_pearson_1: -0.06631007790565491
val_extra_pearson_2: -0.060299500823020935
val_extra_pearson_final: -0.08719025552272797
val_extra_r2_0: -206.77578735351562
val_extra_r2_1: -271.9728698730469
val_extra_r2_2: -214.39939880371094
val_extra_r2_final: -206.77578735351562
val_extra_spearman_0: 0.025569045916199684
val_extra_spearman_1: 0.06911636143922806
val_extra_spearman_2: 0.02492586523294449
val_extra_spearman_final: 0.025569045916199684
val_performance_MAE_0: 6.407520294189453
val_performance_MAE_1: 7.039813041687012
val_performance_MAE_2: 6.936991214752197
val_performance_MAE_final: 6.407520294189453
